<?xml version="1.0"?>
<settings xmlns="http://maven.apache.org/SETTINGS/1.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/SETTINGS/1.0.0 https://maven.apache.org/xsd/settings-1.0.0.xsd">
	<servers>
		<server>
			<id>weblab.release</id>
			<username>ipccproj</username>
			<privateKey>${user.home}/.ssh/id_rsa</privateKey>
		</server>
		<server>
			<id>weblab.snapshot</id>
			<username>ipccproj</username>
			<privateKey>${user.home}/.ssh/id_rsa</privateKey>
		</server>
	</servers>

	<profiles>
		<profile>
			<id>CI</id>
			<activation>
				<property>
					<name>env</name>
					<value>CI</value>
				</property>
			</activation>
			<properties>
				<maven.legacyLocalRepo>true</maven.legacyLocalRepo>
			</properties>
			<repositories>
				<repository>
					<id>WebLab</id>
					<url>http://maven.weblab-project.org/</url>
					<releases>
						<enabled>true</enabled>
					</releases>
					<snapshots>
						<enabled>false</enabled>
					</snapshots>
				</repository>
				<repository>
					<id>WebLab-SNAPSHOT</id>
					<url>http://maven-snapshot.weblab-project.org/</url>
					<releases>
						<enabled>false</enabled>
					</releases>
					<snapshots>
						<enabled>true</enabled>
					</snapshots>
				</repository>
			</repositories>
		</profile>
	</profiles>

</settings>

